<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="test@localhost" uuid="1c7ebe9a-5486-490c-90e2-c7bef0852e7a">
      <driver-ref>mysql_aurora.aws_wrapper</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>software.amazon.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:aws-wrapper:mysql://localhost:3306/test</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="test@localhost [2]" uuid="74ea22b6-ae49-4195-a2dc-433e8abb1934">
      <driver-ref>mysql_aurora.aws_wrapper</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>software.amazon.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:aws-wrapper:mysql://localhost:3306/test</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>